@charset "utf-8";
/* CSS Document */

body {
	background-image: url(images/top_bg.jpg);
	background-repeat: repeat-x;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #E1E6E9;
}
#content {
	margin: 20px auto;
	width: 960px;
	background: #FFF;
	box-shadow: 0 0 10px rgba(0, 0, 0, .5);
	border-radius: 10px;
}
#top {
	float: left;
	height: 102px;
	width: 553px;
	background: url(images/logo.png) no-repeat 20px center;
}
#menu {
	background: url(images/menu_bg.jpg) repeat-x;
	height: 50px;
	width: 960px;
	float: left;
}
#menu ul {
	margin: 0px;
	padding: 0px;
}
#menu ul li {
	display: inline;
}
#menu ul li .home{
	height: 50px;
	width: 57px;
	float: left;
	margin: 0px;
	padding: 0px;
	background: url(images/home.jpg) no-repeat left center;
}
#menu ul li a {
	display: block;
	float: left;
	text-align: center;
	height: 38px;
	padding-top: 12px;
	padding-right: 15px;
	padding-left: 15px;
	border-right: 1px solid #000;
	text-decoration: none;
	font: bold normal 15px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
}
#menu ul li a:hover { color: #F60; 
}
#menu ul li .active {
	color: #2579B1;
}
#banner {
	float: left;
	height: 350px;
	width: 960px;
}

#middle {
	float: left;
	width: 940px;
	font: normal 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	text-decoration: none;
	padding: 10px;
	margin-top: 10px;
}
#footer {
	font: normal 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	background: url(images/footer.jpg) repeat-x left top;
	text-align: center;
	padding: 5px 10px;
	float: left;
	height: 67px;
	width: 940px;
	border-radius: 0 0 10px 10px;
}
#search_t {
	padding: 1px;
	float: right;
	margin-right: 10px;
}
#top_link { color: #F60; text-decoration: none; padding: 10px; float: right; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; font-variant: normal; 
}
#top_link a { color: #F60; text-decoration: underline; 
}
#top_link a:hover { color: #12A603; text-decoration: none; 
}#f_top {
	float: left;
	width: 940px;
	height: 45px;
}
#f_bottom {
	float: left;
	width: 940px;
	font-size: 12px;
	font-weight: normal;
	padding-top: 5px;
}
#f_bottom a {
	color: #FFF;
	text-decoration: none;
}
#f_bottom a:hover {
	color: #FFF;
	text-decoration: underline;
}

#f_top p {
	margin: 0px;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: normal;
	float: left;
	padding-top: 10px;
	display: block;
}
#f_top ul {
	margin: 0px;
	padding: 0px;
}
#f_top ul li {
	display: inline;
}
#f_top ul li a {
	float: right;
	height: 35px;
	width: 35px;
	margin-right: 10px;
	padding-top: 10px;
	padding-bottom: 0px;
	margin-left: 0px;
}
#f_top ul li a:hover {
	float: right;
	height: 35px;
	width: 35px;
	margin-right: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#bottom {
	float: left;
	width: 730px;
}
#right p a { text-decoration: none; font-weight: bold; color: #F60; 
}
#right p a:hover {
	text-decoration: none;
	font-weight: bold;
	color: #F90;
}
#bottom .projects .projects-slider ul li a {
}
#bottom h3 {
	color: #003964;
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	margin: 0px 0px 10px;
	padding: 0px;
}